import XCTest
@testable import Libraries

final class LibrariesTests: XCTestCase {
    func testExample() throws {
        // This is an example of a functional test case.
        // Use XCTAssert and related functions to verify your tests produce the correct
        // results.
        XCTAssertEqual(Libraries().text, "Hello, World!")
    }
}
